[R] Interactive map graphics.

Yihui Xie xie at yihui.name
Wed Jan 25 00:13:07 CET 2012

Exactly. It is very complicated to get them to run under Windows.
Hopefully in the future, there will be Windows versions, but I guess
this will not happen in the very near future.

Yihui Xie <xieyihui at gmail.com>
Phone: 515-294-2465 Web: http://yihui.name
Department of Statistics, Iowa State University
2215 Snedecor Hall, Ames, IA

On Tue, Jan 24, 2012 at 5:00 PM, Kevin Burton <rkevinburton at charter.net> wrote:
> Now I install R 2.14.1 and I get:
> packages 'qtbase', 'qtpaint' are not available (for R version 2.14.1)
> Are you saying that the windows binaries are not available for *any* version
> of R?

More information about the R-help mailing list